h1{
    padding: 3%;
    text-align: center;
}

h3{
    font-size: 35px;
}

.center{
    text-align: center;
}

.center, a{
    margin: 10px 0px;
}

.form-group, .loginForm{
    width: 50%;
    padding-left: 2%;
}

#inputUsername, #inputPassword{
    margin-bottom: 2%;
}

.warningMessage{
    font-weight:bold;
    width: 47%;
    padding: 2%;
    font-size: 31px;
    background-color: #f96565;
    border:5px solid #e32020;
    margin: 0 auto;
}

.adjustment{
    padding: 3%;
    font-weight: bold;
    font-size: 25px;
}

.margin{
    margin: 10px;
}

.lastMessage{
    font-size: 24px;
}

.right{
    float: right;
}